<?xml version="1.0" encoding="utf-8"?>
<rdf:RDF
   xml:base="https://w3id.org/fst/resource/"
   xmlns:dbo="http://dbpedia.org/ontology/"
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:foaf="http://xmlns.com/foaf/0.1/"
   xmlns:qudt="http://qudt.org/schema/qudt/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
   xmlns:schema="http://schema.org/"
   xmlns:sosa="http://www.w3.org/ns/sosa/"
   xmlns:ssn="http://www.w3.org/ns/ssn/"
   xmlns:ssn-system="http://www.w3.org/ns/ssn/systems/"
>
  <rdf:Description rdf:about="0184ebd9-988b-7bba-8570-d352eccb1a29">
    <dcterms:identifier>0184ebd9-988b-7bba-8570-d352eccb1a29</dcterms:identifier>
    <dcterms:identifier>fst-inv:D105</dcterms:identifier>
    <schema:name>PD-23/8666.1-0.5</schema:name>
    <rdfs:comment>vor Gebrauch kalibrieren</rdfs:comment>
    <rdf:type rdf:resource="http://purl.org/dc/dcmitype/PhysicalObject"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/sosa/Sensor"/>
    <dbo:owner>FST</dbo:owner>
    <schema:manufacturer>Keller</schema:manufacturer>
    <schema:serialNumber>82877</schema:serialNumber>
    <ssn-system:hasSystemCapability rdf:resource="0184ebd9-988b-7bba-8570-d352eccb1a29/SensorCapability"/>
    <schema:location>Lager Messtechnik</schema:location>
    <dbo:maintainedBy>None</dbo:maintainedBy>
    <sosa:usedProcedure>Piezoresistiv</sosa:usedProcedure>
    <schema:keywords>Druck</schema:keywords>
    <schema:keywords>relativ</schema:keywords>
    <schema:keywords>Piezoresistiv</schema:keywords>
    <dcterms:modified>None</dcterms:modified>
    <schema:subjectOf rdf:resource="docs/"/>
    <schema:documentation rdf:resource="docs/"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bba-8570-d352eccb1a29/SensorCapability">
    <schema:name>sensor capabilities</schema:name>
    <rdfs:comment>sensor capabilities not regarding any conditions at this time</rdfs:comment>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/systems/SystemCapability"/>
    <ssn:hasProperty rdf:resource="0184ebd9-988b-7bba-8570-d352eccb1a29/MeasurementRange"/>
    <ssn:hasProperty rdf:resource="0184ebd9-988b-7bba-8570-d352eccb1a29/Sensitivity"/>
    <ssn:hasProperty rdf:resource="0184ebd9-988b-7bba-8570-d352eccb1a29/Bias"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bba-8570-d352eccb1a29/Bias">
    <schema:name>bias</schema:name>
    <rdfs:comment>offset</rdfs:comment>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/systems/SystemProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <ssn:isPropertyOf rdf:resource="0184ebd9-988b-7bba-8570-d352eccb1a29/SensorCapability"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bba-8570-d352eccb1a29/MeasurementRange">
    <schema:name>measurement range</schema:name>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/systems/MeasurementRange"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="http://qudt.org/schema/qudt/Quantity"/>
    <ssn:isPropertyOf rdf:resource="0184ebd9-988b-7bba-8570-d352eccb1a29/SensorCapability"/>
    <schema:minValue rdf:datatype="http://www.w3.org/2001/XMLSchema#integer">0</schema:minValue>
    <schema:maxValue rdf:datatype="http://www.w3.org/2001/XMLSchema#integer">500</schema:maxValue>
    <qudt:hasQuantityKind rdf:resource="http://qudt.org/vocab/quantitykind/Pressure"/>
    <qudt:unit rdf:resource="http://qudt.org/vocab/unit/MilliBAR"/>
    <schema:valueReference>relativ</schema:valueReference>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bba-8570-d352eccb1a29/Sensitivity">
    <schema:name>sensitivity</schema:name>
    <rdfs:comment>gain</rdfs:comment>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/systems/Sensitivity"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <ssn:isPropertyOf rdf:resource="0184ebd9-988b-7bba-8570-d352eccb1a29/SensorCapability"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bba-8570-d352eccb1a29/rdf.json">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <foaf:primaryTopic rdf:resource="0184ebd9-988b-7bba-8570-d352eccb1a29"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bba-8570-d352eccb1a29/rdf.ttl">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <foaf:primaryTopic rdf:resource="0184ebd9-988b-7bba-8570-d352eccb1a29"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bba-8570-d352eccb1a29/rdf.xml">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <foaf:primaryTopic rdf:resource="0184ebd9-988b-7bba-8570-d352eccb1a29"/>
  </rdf:Description>
</rdf:RDF>
